• Status: Solved
  • Priority: Medium
  • Security: Public
  • Views: 581
  • Last Modified:

TrackIt! Pro. 6.5.30.9 (SP2) was on MS SQL Standard 2000 but upgraded to MS SQL Standard 2005...

Now when launching Technician Client I'm getting an error saying Cannot Connect to database.  Unsupported Database:  Microsoft SQL Server-09.00.2047.  Help please?  Could not find any documentation regarding TrackIt! not being compatible with SQL 2005.  Anybody have a fix for this or know of a work around.  Thanks ahead I am in desperate need of help.  
0
33788
Asked:
33788
1 Solution
 
ewildeCommented:
i'm not familier with TrackIt!, but it's obviousely look like this application strictly check the version of server it connects to, and halt normal execution in case the server version is not "good".

you should forward this question to TrackIt! guys.
0

Featured Post

Industry Leaders: We Want Your Opinion!

We value your feedback.

Take our survey and automatically be enter to win anyone of the following:
Yeti Cooler, Amazon eGift Card, and Movie eGift Card!

Tackle projects and never again get stuck behind a technical roadblock.
Join Now